Subject: Re: How do I do...
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 00:29:51 -0700

> >       Ok... I was doing some sketching the other day, and I came up
> >with something cool I wanted to try to do with LW. Compositing... But my
> >question isn't about compositing... What I want to do, is grab some
> >footage of a hall way, and have something like a hand, or a face, kind of
> >push through the wall, and have the wall act like a rubbery surface.

	Make a wall with many segments. Use Front Projection Image Mapping
	on the wall. Displacement map the image of the face, with an envelope.

	Or, model the flat wall, then move the points to the shape of the
	wall with the face. Then morph.

	Dan Ablan

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]